CVE-2014-2406 Details

CVE-2014-2406

Published: 2014-04-16
Last Modified: 2014-04-16
CVE Author: NIST National Vulnerability Database
CVE Assigner: cve@mitre.org
Summary

Unspecified vulnerability in the Core RDBMS component in Oracle Database Server 11.1.0.7, 11.2.0.3, 11.2.0.4, and 12.1.0.1 allows remote authenticated users to affect confidentiality, integrity, and availability via unknown vectors related to "Advisor" and "Select Any Dictionary" privileges.

Analysis
Common Vulnerability Score System v2.0
Severity High
Base Score 8.5/10
Exploit Score 6.8/10
Access Vector Network
Access Complexity Medium
Authentication Single
Impact Score 10/10
Confidentiality Impact Complete
Availability Impact Complete
Integrity Impact Complete
Vector String AV:N/AC:M/Au:S/C:C/I:C/A:C
Common Vulnerability Score System v3.1

NIST has not assigned a CVSSv3.1 Score.

Products Reported
CPE Vulnerable Start Excluding
cpe:2.3:a:oracle:database_server:11.1.0.7:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:oracle:database_server:11.2.0.3:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:oracle:database_server:11.2.0.4:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:oracle:database_server:12.1.0.1:*:*:*:*:*:*:* Yes - -
References

http://www.oracle.com/technetwork/topics/security/cpuapr2014-1972952.html

CVE ID
CVE-2014-2406
Published
2014-04-16
Modified
2014-04-16
CVSSv2.0
High
PCI Compliance
Fail
US-CERT Alert
No
CWE
CWE Pending

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities.